LABINVENT (Inventirap) - Evolution #3532
Migrer le mode debug personalisé
05/02/2016 02:21 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

History

#1 - 05/02/2016 05:18 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#2 - 05/09/2016 03:34 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
